Bug 240252 - Add smbios(4) manual page
Summary: Add smbios(4) manual page
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Manual Pages (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: freebsd-doc (Nobody)
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2019-09-01 16:48 UTC by Gordon Bergling
Modified: 2020-06-28 14:37 UTC (History)
4 users (show)

See Also:


Attachments
smbios(4) manpage (2.71 KB, patch)
2019-09-01 16:48 UTC, Gordon Bergling
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gordon Bergling freebsd_committer 2019-09-01 16:48:23 UTC
Created attachment 207069 [details]
smbios(4) manpage

The attached patch includes a basic manual page for smbios(4).
Comment 1 Gordon Bergling freebsd_committer 2020-04-09 20:40:21 UTC
Committed by brueffer@ with r359731 to -CURRENT.
Comment 2 Sergio Carlavilla Delgado freebsd_committer 2020-04-10 09:13:55 UTC
(In reply to Gordon Bergling from comment #1)

Maybe I am wrong but... this revision references another man page smbfs(5)

https://svnweb.freebsd.org/base/head/share/man/man5/smbfs.5?view=markup&pathrev=359731
Comment 3 Gordon Bergling freebsd_committer 2020-04-10 12:38:55 UTC
Sorry, that was my fault, I meant r359633 and r359656.
Comment 4 commit-hook freebsd_committer 2020-06-28 14:37:49 UTC
A commit references this bug:

Author: gbe
Date: Sun Jun 28 14:36:57 UTC 2020
New revision: 362724
URL: https://svnweb.freebsd.org/changeset/base/362724

Log:
  MFC r359633, r359656, r360190: Add a manpage for smbios(4).

  PR:	240252, 163830
  Approved by:	bcr (mentor)
  Differential Revision:	https://reviews.freebsd.org/D23714

Changes:
_U  stable/12/
  stable/12/share/man/man4/Makefile
  stable/12/share/man/man4/smbios.4